.header
{
	background-attachment: fixed
}
/*colors*/
.red
{
	background-color:red;
}
.green
{
	background-color:green;
}
.blue
{
	background-color:blue;
}

.loggocol
{
	background-color:#009999;
}


/*paralax*/
body, html{
	height:100%;
	margin:0;
	font-size:16px;
	font-family:"Lato", sans-serif;
	font-weight:400;
	line-height:1.8em;
	color:#666;
}

.pimg1, .pimg2, .pimg3
{
	position:relative;
	opacity:0.70;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;

	/*
	fixed = parallax
	scroll = normal
	*/
	background-attachment:fixed;
}

.pimg1{
	background-image:url('../img/image1.jpg');
	min-height:100%;
}
.pimg2{
	background-image:url('../img/image2.jpg');
	min-height:400px;
}
.pimg3{
	background-image:url('../img/image3.jpg');
	min-height:400px;
}

.section{
	text-align:center;
	padding:50px 80px;
}

.section-light{
	background-color:#f4f4f4;
	color:#666;
}

.section-dark{
	background-color:#282e34;
	background-color: #303040;
	color:#ddd;
}

.ptext{
	position:absolute;
	top:50%;
	width:100%;
	text-align:center;
	color:#000;
	font-size:27px;
	letter-spacing:8px;
	text-transform:uppercase;
}

.ptext .border{
	background-color:#111;
	color:#fff;
	padding:20px;
}

.ptext .border.trans{
	background-color:transparent;
}

@media(max-width:568px){
	.pimg1, .pimg2, .pimg3
	{
		background-attachment:scroll;
	}
}
body {
	margin: 0;
	font-size: 28px;
}

.header {
	background-color: #f1f1f1;
	padding: 30px;
	text-align: center;
}


.content {
	padding: 16px;
}

.sticky
{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}

.sticky + .content {
	padding-top: 60px;
}


/*social*/
@font-face {
	font-family: 'Genericons';
	src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/53819/genericons-regular-webfont.eot");
	src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/53819/genericons-regular-webfont.woff") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/53819/genericons-regular-webfont.eot") format("truetype");
}

.container {
	margin: 50px auto;
	width: 90%;
}

header h1 {
	color: #fff;
	margin-bottom: 10px;
	text-align: center;
}

.accordion {
	background: #333;
	width: 100%;
	min-width: 800px;
	display: block;
	list-style-type: none;
	overflow: hidden;
	height: 100px;
	font-size: 0;
}

.tab {
	display: inline-block;
	background-color: #444;
	border-right: #333 1px solid;
	width: 80px;
	height: 90px;
	overflow: hidden;
	position: relative;
	margin: 0;
	transition: all 0.5s ease-in-out 0.1s;
}

.tab:hover {
	width: 450px;
}

.tab:hover .social a:before {
	margin-left: -80px;
}

.tab:hover .social a:after {
	margin-left: -5px;
}

.tab .content {
	background: #fff;
	width: 350px;
	height: 90px;
	margin-left: 80px;
/*	padding: 40px 0 0 15px;
	position: relative;*/
}

.tab .content h1 {
	font-size: 2.5rem;
	margin-bottom: 10px;
}

.tab .content p {
	font-size: 0.85rem;
	line-height: 1.4rem;
	padding-right: 30px;
}

@media (max-width: 950px) {
	.container
	{
		width: 70%;
	}
	.tab {
		display: block;
		width: 100%;
		border-bottom: 3px #333 solid;
	}
	.accordion {
		display: block;
		min-width: 100px;/*450*/
		height: auto;
	}
	.tab .content {
		width: 85%;
	}
	.tab:hover {
		width: 100%;
	}
}
.header {
	background-color: #f1f1f1;
	/*padding: 30px;*/
	text-align: center;
}
.sticky
{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
	padding-top: 20px;
}
